読者です 読者をやめる 読者になる 読者になる

フリルお知らせブログ

フリマアプリ フリル (FRIL) の公式お知らせブログです

Android 4.0.4以下のサポート終了のお知らせ

※こちらのお知らせは、iOS版フリル、およびWebからお使いいただいている方にも配信しております。

いつもご利用いただきありがとうございます。
フリル運営事務局です。

フリルでは、より便利にご利用いただけるよう機能改善をすすめるため、今秋ごろリリース予定の【Android版フリル バージョン6.0】以降のバージョンより、順次サポート対象をAndroid 4.1以降に変更させていただきます。

Android端末をご利用の方で、端末のOSバージョンが4.0.4以下の場合、アプリの動作についてサポート対象外となります。
また、アプリのアップデートができなくなります。

詳しい内容については、以下をご確認ください。


[ Android 4.1以降 ]の端末をお使いの場合

これからもフリルの最新バージョンをお使いいただけます。
フリルの新しいバージョンが公開された際は、こまめにアップデートされることをおすすめします。

[ Android 4.0.4以下 ]の端末をお使いの場合

今後できなくなること

・新しいバージョンのアプリへのアップデート
・アップデートで追加される新機能の利用

引き続きご利用いただくには

ソフトウェアアップデートでOSバージョンを最新にしてください。
OSバージョンを最新にできない端末は、正常に動作しない可能性があるため、端末の買い替えをおすすめします。

OSバージョンの確認方法

ご利用端末のOSバージョンは、以下の手順でご確認いただけます。

f:id:fril:20160329203928p:plain

ソフトウェアアップデートの方法

ソフトウェアアップデートをすることで、OSバージョンを更新することができます。
ご利用端末のOSが最新でない場合は、以下の手順で操作をお試しください。

Attention

・ソフトウェアアップデートが正しく完了しなかった場合、端末のデータが失われる可能性があります。
必ずバックアップをとってから以下の操作を進めてください。
・端末によっては手順や名称が異なる場合がございます。何卒ご了承ください。
ソフトウェアアップデートの手順

f:id:fril:20160329204719p:plain

フリルのアップデートに関してご不明点等ございましたら、[サイドメニュー > その他 > お問い合わせ]よりご連絡ください。
対象端末でフリルをご利用中の皆様にはご不便をおかけいたしますが、何卒ご理解とご協力をよろしくお願いいたします。